/* Custom CSS overrides */
/* BLAKES*/

.containment{
    background: #f5f5f5;
    border-radius: 15px 15px 0 0;
}

.datelinks {
    width: 8.3%;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}

.toplogin {
    text-align: right;
    padding: 0 0 4px 0;
    position: absolute;
    right: 15px;
    top: -6px;
    font-size: 11px;
}

#highlighted-bottom { width: 100%;padding: 45px 0 15px;}

.simple_timeline ul li .timeline-text {width: 90%;}

.views-field.views-field-field-logo {
    background: #fff;
}

.views-widget-filter-field_region_value .views-widget {
    float: right;
}
/* Custom CSS overrides */
/* BLAKES*/

.containment{
    background: #f5f5f5;
    border-radius: 15px 15px 0 0;
}

.datelinks {
    width: 8.3%;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}

.toplogin {
    text-align: right;
    padding: 0 0 4px 0;
    position: absolute;
    right: 15px;
    top: -6px;
    font-size: 11px;
}

#highlighted-bottom { width: 100%;padding: 45px 0 15px;}

.simple_timeline ul li .timeline-text {width: 90%;}

.views-field.views-field-field-logo {
    background: #fff;
}

.views-widget-filter-field_region_value .views-widget {
    float: right;
}

.views-widget-filter-field_region_value{
display:inline-block;
}

.views-widget-filter-field_region_value label{
    display: inline-block;
    padding: 12px;
}

td.views-field.views-field-field-company-services, td.views-field.views-field-field-company-products {
    font-size: 10px;
}.view-categories.view-promoted-items .views-field-field-image, .view-features.view-promoted-items .views-field-field-image {    border: none;}

.title-teaser-text .title, .title-teaser-text p{
	background:none;
	text-shadow: black 0px 0px 1px,black 0px 0px 1px,black 0px 0px 1px;
	padding:0px;
	}
	

	
	.tp-simpleresponsive a {
	text-shadow: black 0px 0px 1px,black 0px 0px 1px,black 2px 2px 4px;}



.caption-link a {
	background: rgba(255, 255, 255, 0.42);
    border-radius: 4px;
    border: 2px white solid;
    font-weight: bold;
    font-size: 17px;
}

.region-navigation .last a{
	padding-right: 0px !important;
	margin-right: 0px!important;
}

.view-promoted-items .views-field-field-image{
	border:0;
}

#site-name a {
    text-transform: uppercase;
    line-height: 1.5;
    padding-left: 4px;
    font-size: 23px;
}

#header-inside {
    padding: 25px 0 15px;
}

.prodtitle {
    float: left;
}

.prodsku {
    float: right;
    font-size: 10px;
    color: #c5c5c5;
    line-height: 21px;
    margin-right: 2px;
}

.uberproducts .views-exposed-widgets{
    float: right;
}

.rowgap {
    padding-bottom: 30px;
}

#search-block-form, .block-search {width: 60%; float: right;}

@media (max-width: 991px) { 
	#search-block-form, .block-search {width: 100%; float: right;}
}

@media (max-width: 1199px) { 
	#main-navigation ul.menu { text-align: right; }
}


.suppliers table tbody, .suppliers table tr td,.members table tbody, .members table tr td, .location table tbody, .location table tr td {
    border: 0px;
    padding: 0px;
    text-align: center;
}

.suppliers table tr td {
    color: white;
    text-align: left;
    padding: 3px;
}

.showcasemore {
    display: block;
    clear: both;
    text-align: right;
}

#footer {
    background-color: #525040;
}

.tcenter{
text-align: center;
    border: 1px solid #e8e8e8;
    padding: 10px;
	background: #fcfefc;
}


.circle-img img {
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
}